<?xml version="1.0" encoding="UTF-16"?><flip_pop title="1" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>الأحرف السبعة هي من المُشْكِل الذي لا يُدرى معناه: لأنَّ العرب يسمّون
  الكلمة المنظومة حرفاً، ويسمّون القصيدة بأسرها كلمة، والحرف يقع على
  المقطوع من الحروف المعجمة. والحرف أيضاً المعنى والجهة. فالحديث من
  المُشكِل الذي لا سبيل إلى معرفة المقصود منه، فهو شبيه بمتشابه القرآن.</p>
	</cont_txt></content></flip_pop>